BDU:2018-00604: Уязвимость интерфейса системных вызовов (SCI) ядра операционной системы Linux, позволяющая нарушителю повысить свои привилегии

Описание уязвимости Уязвимость интерфейса системных вызовов (SCI) ядра операционной системы Linux связана с записью за границами буфера в памяти. Эксплуатация уязвимости может позволить нарушителю повысить свои привилегии
Вендор Сообщество свободного программного обеспечения
Наименование ПО Linux
Версия ПО
  • от 4.0.0 до 4.16 включительно
Тип ПО Операционная система
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Запись за границами буфера
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 19.02.2018
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 6,7)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация -
Последние изменения